.MultiFunctionControl
{
        background-color:  !important;
}
.MultiFunctionControl .right {
        float: right;
        padding-right: 20px;
}
.MultiFunctionControl ul.social_list {
        list-style: none outside none;
}
.MultiFunctionControl ul.social_list li {
        float: left;
        list-style: none outside none;
        margin-left: 10px;
}
.MultiFunctionControl ul.social_list li.first {
        margin-left: 0;
}
.MultiFunctionControl ul.social_list li img {
        margin: 0 5px 0 3px;
        vertical-align: middle;
}
.MultiFunctionControl .MenuNgang {
        background-color:#fff;
        #border-radius: 0 0 5px 5px;
        color: #0072BA;
        font: bold 10pt arial;
        padding: 5px 0px 5px 0px;
        #text-align: right;
        #text-transform: uppercase;
        width: 100%;
}
.MultiFunctionControl .MenuNgang a {
        color: #0072BA;
        font: bold 10pt arial;
}
.MultiFunctionControl .MenuNgang a:hover {
        color: #000;
}
.MultiFunctionControl .giaothuong
{
        padding-top: 12px;
        margin-bottom: 25px;
        text-align: center;
        position: relative;
}
.MultiFunctionControl .giaothuong:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: #E5E5E5;
        left: 0;
        top: 60%;
        z-index: 0;
}
.MultiFunctionControl .giaothuong .Title{
        color: #292525;
        padding: 13px 20px !important;
        background-image: linear-gradient(195deg, #ffc708 0%, #ffc708 100%);
        border-radius: 200px;
        font-size: 20px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 auto;
        z-index: 1;
        position: relative;
        display: inline-block !important;
}
.MultiFunctionControl .giaothuong .Title-xanh{
        color: #fff;
        padding: 13px 20px !important;
        background-image: linear-gradient(195deg, #0076c0 0%, #0076c0 100%);
        border-radius: 200px;
        font-size: 20px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 auto;
        z-index: 1;
        position: relative;
        display: inline-block !important;
}
.MultiFunctionControl .giaothuongbanner{
        background: #003c7f;
        padding: 30px;
        text-align: center;
        display: flex;
        min-height: 122px;
        justify-content: center;
        align-items: center;
        margin-bottom: 50px;
}
.MultiFunctionControl .giaothuongbanner span{
        color:white;
        font-size: 22px;
        vertical-align: middle;
}
@media only screen and (max-width: 768px) {
        .MultiFunctionControl .giaothuong .Title{
                width:auto !important;
        }
        .MultiFunctionControl .giaothuong:after{
                top:50%;
        }
        .MultiFunctionControl  a img{
                width: auto !important;
        }
}
